Subject: Re: FEC driver not working after upgrade

From: Mit Matelske <[email-masked]>
Date: Thu, 2 Aug 2007 16:32:30 -0700 (PDT)

wd wrote:
> 
> In message <[email-masked]> you wrote:
>> 
>> I upgraded from an old 2.4.25 kernel to the latest Denx snapshot and
>> cannot
> ...
>> I am running a 5200B.  Thanks for any help.
> 
> Do you really have the latest snapshot, i. e. top of tree from the git
> repository?
> 

Yes sir.  I have the 2007-7-10 snapshot.

Someone posted what I assume to be a similar problem back in March:

http://www.nabble.com/Problems-with-PHY-on-STK5200-tf3326321.html#a9247789

but there was no solution.  Thanks for any and all help.

Mit Matelske
-- 
View this message in context: http://www.nabble.com/FEC-driver-not-working-after-upgrade-tf4202285.html#a11975001
Sent from the linuxppc-dev mailing list archive at Nabble.com.